<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: product_info.php 6371 2007-05-25 19:55:59Z ajeh $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('TEXT_PRODUCT_NOT_FOUND', 'Nie znaleziono produktu!');
define('TEXT_CURRENT_REVIEWS', 'Liczba recenzji:');
define('TEXT_MORE_INFORMATION', 'Więcej informacji o tym produkcie znajdziesz na jego <a href="%s" target="_blank">stronie internetowej</a>.');
define('TEXT_DATE_ADDED', 'Data dodania produktu do sklepu: %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">Ten produkt będzie dostępny w sprzedaży od dnia: %s.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Klienci którzy zakupili ten produkt kupili również...');
define('TEXT_PRODUCT_OPTIONS', 'Przed dodaniem do koszyka wybierz wielkość opakowania: ');
define('TEXT_PRODUCT_MANUFACTURER', 'Producent: ');
define('TEXT_PRODUCT_WEIGHT', 'Waga: ');
define('TEXT_PRODUCT_QUANTITY', ' Sztuk w magazynie');
define('TEXT_PRODUCT_MODEL', 'Kod produktu: ');



// previous next product
define('PREV_NEXT_PRODUCT', 'Produkt ');
define('PREV_NEXT_FROM', ' od ');
define('IMAGE_BUTTON_PREVIOUS','Poprzedni produkt');
define('IMAGE_BUTTON_NEXT','Następny produkt');
define('IMAGE_BUTTON_RETURN_TO_PRODUCT_LIST','Wróć do listy produktów');

// missing products
//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

define('TEXT_ATTRIBUTES_PRICE_WAS',' [dotychczas: ');
define('TEXT_ATTRIBUTE_IS_FREE',' teraz jest: Za darmo]');
define('TEXT_ONETIME_CHARGE_SYMBOL', ' *');
define('TEXT_ONETIME_CHARGE_DESCRIPTION', ' Może pojawić się jednorazowa opłata');
define('TEXT_ATTRIBUTES_QTY_PRICE_HELP_LINK','Dostępne rabaty ilościowe');
define('ATTRIBUTES_QTY_PRICE_SYMBOL', zen_image(DIR_WS_TEMPLATE_ICONS . 'icon_status_green.gif', TEXT_ATTRIBUTES_QTY_PRICE_HELP_LINK, 10, 10) . '&nbsp;');

define('ATTRIBUTES_PRICE_DELIMITER_PREFIX', ' ( ');
define('ATTRIBUTES_PRICE_DELIMITER_SUFFIX', ' )');
define('ATTRIBUTES_WEIGHT_DELIMITER_PREFIX', ' (');
define('ATTRIBUTES_WEIGHT_DELIMITER_SUFFIX', ') ');

?>